Перейти к содержанию

Рекомендуемые сообщения

Здравствуйте знатоки.Подскажите как адаптировать модуль с 2.1 на 2.3

Знаю что в 2.3 появилась папка extension, какие еще различия, может в коде что то. Поиском пользовался ниче толкового не нашел.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Открыть любой модуль дефолтный опенкарт и смотреть.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

в коде есть тоже

tpl подругому подтягивается

языки в других папках

библиотеки некоторые и тд, все зависит от случая

 

возьмете похожий модуль из коробки 2.1

возьмите тотже на 2.3 для сравнения

будите получать ошибки уже конкретнее можно будет смотреть

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.